/*
 * Form1.designer.cs
 * Copyright (c) 2007-2009 kbinani
 *
 * This file is part of LipSync.
 *
 * LipSync is free software; you can redistribute it and/or
 * modify it under the terms of the BSD License.
 *
 * LipSync is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */
using Boare.Lib.AppUtil;

namespace LipSync {

    partial class Form1 {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if ( disposing && (components != null) ) {
                components.Dispose();
            }
            base.Dispose( disposing );
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.preview_image = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.vScrollBar1 = new System.Windows.Forms.VScrollBar();
            this.hScrollBar1 = new System.Windows.Forms.HScrollBar();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.side = new System.Windows.Forms.PictureBox();
            this.openVsqDialog = new System.Windows.Forms.OpenFileDialog();
            this.dialogImage = new System.Windows.Forms.OpenFileDialog();
            this.cmenu = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
            this.openLse = new System.Windows.Forms.OpenFileDialog();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.statusLabel = new System.Windows.Forms.ToolStripStatusLabel();
            this.statusTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.statusComment = new System.Windows.Forms.ToolStripStatusLabel();
            this.openRseDialog = new System.Windows.Forms.OpenFileDialog();
            this.saveAviFile = new System.Windows.Forms.SaveFileDialog();
            this.bgWorkAvi = new System.ComponentModel.BackgroundWorker();
            this.colorDialog1 = new System.Windows.Forms.ColorDialog();
            this.openMusicDialog = new System.Windows.Forms.OpenFileDialog();
            this.cmenuRepeat = new System.Windows.Forms.ContextMenuStrip( this.components );
            this.cmenuRepeatStart = new System.Windows.Forms.ToolStripMenuItem();
            this.cmenuRepeatEnd = new System.Windows.Forms.ToolStripMenuItem();
            this.cmenuRepeatReset = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip2 = new System.Windows.Forms.MenuStrip();
            this.xmenuFile = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileOpen = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileClose = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem8 = new System.Windows.Forms.ToolStripSeparator();
            this.xmenuFileSave = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileSaveAs = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileImport = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileImportRipsync = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileExport = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileExportHatwune = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileExportVocaloMark = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem9 = new System.Windows.Forms.ToolStripSeparator();
            this.xmenuFileOpenVsq = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileOutputAvi = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileOutputRawAvi = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileSeriesBitmap = new System.Windows.Forms.ToolStripMenuItem();
            this.xmenuFileOutputAbort = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem10 = new System.Windows.Forms.ToolStripSeparator();
            this.xmenuFileExit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditUndo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditRedo = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripSeparator();
            this.menuEditVideoSize = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditFrameRate = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditZOrder = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditVideoLength = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditShiftTimeline = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem11 = new System.Windows.Forms.ToolStripSeparator();
            this.menuEditAddCharacter = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditBGColor = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditRealTime = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisual = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualZoomIn = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualZoomOut = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualZoomReset = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualTop = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualEnd = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripSeparator();
            this.menuVisualPlayPause = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualRepeat = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualRepeatPlayPause = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualRepeatTop = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualRepeatEnd = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem12 = new System.Windows.Forms.ToolStripSeparator();
            this.menuVisualPreview = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualPreviewFlipVisible = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualPreviewSeparate = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualSync = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualObjectList = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem13 = new System.Windows.Forms.ToolStripSeparator();
            this.menuVisualTransform = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualVsqTrack = new System.Windows.Forms.ToolStripMenuItem();
            this.menuVisualBars = new System.Windows.Forms.ToolStripMenuItem();
            this.menuTool = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolOption = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolMusic = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolMoveTo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize04 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize08 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize16 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize32 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantize64 = new System.Windows.Forms.ToolStripMenuItem();
            this.menuToolQuantizeOff = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripSeparator();
            this.menuToolQuantizeTriplet = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripSeparator();
            this.menuToolPluginConfig = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpPluginInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpVersionInfo = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpBugReport = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpDebug = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpDebugEditCharacter = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpDebugInverseImages = new System.Windows.Forms.ToolStripMenuItem();
            this.menuHelpDebugExtract = new System.Windows.Forms.ToolStripMenuItem();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.toolStripContainer1 = new System.Windows.Forms.ToolStripContainer();
            this.previewer = new LipSync.Previewer();
            this.property = new LipSync.Property();
            this.m_container = new Boare.Lib.AppUtil.BSplitContainer();
            this.bgWorkSeriesImage = new System.ComponentModel.BackgroundWorker();
            this.timerScreenUpdater = new System.Windows.Forms.Timer( this.components );
            ((System.ComponentModel.ISupportInitialize)(this.preview_image)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.side)).BeginInit();
            this.statusStrip1.SuspendLayout();
            this.cmenuRepeat.SuspendLayout();
            this.menuStrip2.SuspendLayout();
            this.toolStripContainer1.BottomToolStripPanel.SuspendLayout();
            this.toolStripContainer1.ContentPanel.SuspendLayout();
            this.toolStripContainer1.TopToolStripPanel.SuspendLayout();
            this.toolStripContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // preview_image
            // 
            this.preview_image.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.preview_image.Location = new System.Drawing.Point( 114, 17 );
            this.preview_image.Name = "preview_image";
            this.preview_image.Size = new System.Drawing.Size( 196, 138 );
            this.preview_image.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.preview_image.TabIndex = 7;
            this.preview_image.TabStop = false;
            this.preview_image.Visible = false;
            this.preview_image.MouseLeave += new System.EventHandler( this.preview_image_MouseLeave );
            // 
            // pictureBox2
            // 
            this.pictureBox2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.pictureBox2.Location = new System.Drawing.Point( 428, 241 );
            this.pictureBox2.MaximumSize = new System.Drawing.Size( 16, 16 );
            this.pictureBox2.MinimumSize = new System.Drawing.Size( 16, 16 );
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size( 16, 16 );
            this.pictureBox2.TabIndex = 18;
            this.pictureBox2.TabStop = false;
            // 
            // vScrollBar1
            // 
            this.vScrollBar1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.vScrollBar1.Enabled = false;
            this.vScrollBar1.Location = new System.Drawing.Point( 428, 0 );
            this.vScrollBar1.Maximum = 200;
            this.vScrollBar1.Name = "vScrollBar1";
            this.vScrollBar1.Size = new System.Drawing.Size( 16, 241 );
            this.vScrollBar1.TabIndex = 17;
            this.vScrollBar1.Scroll += new System.Windows.Forms.ScrollEventHandler( this.vScrollBar1_Scroll );
            // 
            // hScrollBar1
            // 
            this.hScrollBar1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.hScrollBar1.Enabled = false;
            this.hScrollBar1.Location = new System.Drawing.Point( 19, 241 );
            this.hScrollBar1.Name = "hScrollBar1";
            this.hScrollBar1.Size = new System.Drawing.Size( 409, 16 );
            this.hScrollBar1.TabIndex = 16;
            this.hScrollBar1.Scroll += new System.Windows.Forms.ScrollEventHandler( this.hScrollBar1_Scroll );
            // 
            // pictureBox1
            // 
            this.pictureBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pictureBox1.Location = new System.Drawing.Point( 19, 0 );
            this.pictureBox1.Margin = new System.Windows.Forms.Padding( 0 );
            this.pictureBox1.MinimumSize = new System.Drawing.Size( 100, 100 );
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size( 409, 241 );
            this.pictureBox1.TabIndex = 15;
            this.pictureBox1.TabStop = false;
            this.pictureBox1.MouseLeave += new System.EventHandler( this.pictureBox1_MouseLeave );
            this.pictureBox1.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler( this.pictureBox1_PreviewKeyDown );
            this.pictureBox1.MouseMove += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseMove );
            this.pictureBox1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseDoubleClick );
            this.pictureBox1.MouseClick += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseClick );
            this.pictureBox1.MouseDown += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseDown );
            this.pictureBox1.Paint += new System.Windows.Forms.PaintEventHandler( this.pictureBox1_Paint );
            this.pictureBox1.MouseUp += new System.Windows.Forms.MouseEventHandler( this.pictureBox1_MouseUp );
            // 
            // side
            // 
            this.side.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)));
            this.side.BackColor = System.Drawing.Color.Silver;
            this.side.Location = new System.Drawing.Point( 0, 0 );
            this.side.Margin = new System.Windows.Forms.Padding( 0 );
            this.side.Name = "side";
            this.side.Size = new System.Drawing.Size( 19, 257 );
            this.side.TabIndex = 11;
            this.side.TabStop = false;
            this.side.MouseClick += new System.Windows.Forms.MouseEventHandler( this.side_MouseClick );
            this.side.Paint += new System.Windows.Forms.PaintEventHandler( this.side_Paint );
            // 
            // openVsqDialog
            // 
            this.openVsqDialog.Filter = "VOCALOID2 Sequence File(*.vsq)|*.vsq|all files(*.*)|*.*";
            // 
            // dialogImage
            // 
            this.dialogImage.Filter = "Image Files|*.bmp;*.png;*.jpg|All Files|*.*";
            // 
            // cmenu
            // 
            this.cmenu.Name = "cmenu";
            this.cmenu.ShowImageMargin = false;
            this.cmenu.ShowItemToolTips = false;
            this.cmenu.Size = new System.Drawing.Size( 36, 4 );
            // 
            // saveFileDialog1
            // 
            this.saveFileDialog1.Filter = "Lip Sync(*.lse)|*.lse|all files(*.*)|*.*";
            // 
            // openLse
            // 
            this.openLse.Filter = "Lip Sync(*.lse)|*.lse|all files(*.*)|*.*";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Dock = System.Windows.Forms.DockStyle.None;
            this.statusStrip1.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.statusLabel,
            this.statusTime,
            this.statusComment} );
            this.statusStrip1.Location = new System.Drawing.Point( 0, 0 );
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size( 958, 22 );
            this.statusStrip1.TabIndex = 8;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // statusLabel
            // 
            this.statusLabel.Name = "statusLabel";
            this.statusLabel.Size = new System.Drawing.Size( 0, 17 );
            // 
            // statusTime
            // 
            this.statusTime.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.statusTime.BorderStyle = System.Windows.Forms.Border3DStyle.SunkenOuter;
            this.statusTime.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.statusTime.Name = "statusTime";
            this.statusTime.Size = new System.Drawing.Size( 51, 17 );
            this.statusTime.Text = "0.00 sec";
            // 
            // statusComment
            // 
            this.statusComment.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.statusComment.BorderStyle = System.Windows.Forms.Border3DStyle.SunkenOuter;
            this.statusComment.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.statusComment.Name = "statusComment";
            this.statusComment.Size = new System.Drawing.Size( 4, 17 );
            // 
            // openRseDialog
            // 
            this.openRseDialog.Filter = "Rip Sync(*.rsp)|*.rsp|all files(*.*)|*.*";
            // 
            // saveAviFile
            // 
            this.saveAviFile.Filter = "avi|*.avi";
            // 
            // bgWorkAvi
            // 
            this.bgWorkAvi.WorkerReportsProgress = true;
            this.bgWorkAvi.WorkerSupportsCancellation = true;
            this.bgWorkAvi.DoWork += new System.ComponentModel.DoWorkEventHandler( this.bgWorkAvi_DoWork );
            this.bgWorkAvi.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler( this.bgWorkAvi_RunWorkerCompleted );
            this.bgWorkAvi.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler( this.bgWorkAvi_ProgressChanged );
            // 
            // openMusicDialog
            // 
            this.openMusicDialog.FileName = "openFileDialog1";
            // 
            // cmenuRepeat
            // 
            this.cmenuRepeat.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.cmenuRepeatStart,
            this.cmenuRepeatEnd,
            this.cmenuRepeatReset} );
            this.cmenuRepeat.Name = "cmenuRepeat";
            this.cmenuRepeat.ShowImageMargin = false;
            this.cmenuRepeat.Size = new System.Drawing.Size( 161, 70 );
            this.cmenuRepeat.Opening += new System.ComponentModel.CancelEventHandler( this.cmenuRepeat_Opening );
            // 
            // cmenuRepeatStart
            // 
            this.cmenuRepeatStart.Name = "cmenuRepeatStart";
            this.cmenuRepeatStart.Size = new System.Drawing.Size( 160, 22 );
            this.cmenuRepeatStart.Text = "リピート開始位置に指定";
            this.cmenuRepeatStart.Click += new System.EventHandler( this.cmenuRepeatStart_Click );
            // 
            // cmenuRepeatEnd
            // 
            this.cmenuRepeatEnd.Name = "cmenuRepeatEnd";
            this.cmenuRepeatEnd.Size = new System.Drawing.Size( 160, 22 );
            this.cmenuRepeatEnd.Text = "リピート終了位置に指定";
            this.cmenuRepeatEnd.Click += new System.EventHandler( this.cmenuRepeatEnd_Click );
            // 
            // cmenuRepeatReset
            // 
            this.cmenuRepeatReset.Name = "cmenuRepeatReset";
            this.cmenuRepeatReset.Size = new System.Drawing.Size( 160, 22 );
            this.cmenuRepeatReset.Text = "リピート範囲をリセット";
            this.cmenuRepeatReset.Click += new System.EventHandler( this.cmenuRepeatReset_Click );
            // 
            // menuStrip2
            // 
            this.menuStrip2.Dock = System.Windows.Forms.DockStyle.None;
            this.menuStrip2.Items.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.xmenuFile,
            this.menuEdit,
            this.menuVisual,
            this.menuTool,
            this.menuHelp} );
            this.menuStrip2.Location = new System.Drawing.Point( 0, 0 );
            this.menuStrip2.Name = "menuStrip2";
            this.menuStrip2.Size = new System.Drawing.Size( 958, 24 );
            this.menuStrip2.TabIndex = 12;
            this.menuStrip2.Text = "menuStrip2";
            // 
            // xmenuFile
            // 
            this.xmenuFile.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.xmenuFileOpen,
            this.xmenuFileClose,
            this.toolStripMenuItem8,
            this.xmenuFileSave,
            this.xmenuFileSaveAs,
            this.xmenuFileImport,
            this.xmenuFileExport,
            this.toolStripMenuItem9,
            this.xmenuFileOpenVsq,
            this.xmenuFileOutputAvi,
            this.xmenuFileOutputRawAvi,
            this.xmenuFileSeriesBitmap,
            this.xmenuFileOutputAbort,
            this.toolStripMenuItem10,
            this.xmenuFileExit} );
            this.xmenuFile.Name = "xmenuFile";
            this.xmenuFile.Size = new System.Drawing.Size( 66, 20 );
            this.xmenuFile.Text = "ファイル(&F)";
            this.xmenuFile.DropDownOpening += new System.EventHandler( this.xmenuFile_DropDownOpening );
            // 
            // xmenuFileOpen
            // 
            this.xmenuFileOpen.Name = "xmenuFileOpen";
            this.xmenuFileOpen.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.xmenuFileOpen.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileOpen.Text = "開く(&O)";
            this.xmenuFileOpen.Click += new System.EventHandler( this.xmenuFileOpen_Click );
            // 
            // xmenuFileClose
            // 
            this.xmenuFileClose.Name = "xmenuFileClose";
            this.xmenuFileClose.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileClose.Text = "閉じる(&C)";
            this.xmenuFileClose.Click += new System.EventHandler( this.xmenuFileClose_Click );
            // 
            // toolStripMenuItem8
            // 
            this.toolStripMenuItem8.Name = "toolStripMenuItem8";
            this.toolStripMenuItem8.Size = new System.Drawing.Size( 155, 6 );
            // 
            // xmenuFileSave
            // 
            this.xmenuFileSave.Name = "xmenuFileSave";
            this.xmenuFileSave.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.xmenuFileSave.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileSave.Text = "保存(&S)";
            this.xmenuFileSave.Click += new System.EventHandler( this.xmenuFileSave_Click );
            // 
            // xmenuFileSaveAs
            // 
            this.xmenuFileSaveAs.Name = "xmenuFileSaveAs";
            this.xmenuFileSaveAs.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileSaveAs.Text = "別名で保存(&A)";
            this.xmenuFileSaveAs.Click += new System.EventHandler( this.xmenuFileSaveAs_Click );
            // 
            // xmenuFileImport
            // 
            this.xmenuFileImport.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.xmenuFileImportRipsync} );
            this.xmenuFileImport.Name = "xmenuFileImport";
            this.xmenuFileImport.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileImport.Text = "インポート(&I)";
            // 
            // xmenuFileImportRipsync
            // 
            this.xmenuFileImportRipsync.Name = "xmenuFileImportRipsync";
            this.xmenuFileImportRipsync.Size = new System.Drawing.Size( 140, 22 );
            this.xmenuFileImportRipsync.Text = "RipSyncデータ";
            this.xmenuFileImportRipsync.Click += new System.EventHandler( this.xmenuFileImportRipsync_Click );
            // 
            // xmenuFileExport
            // 
            this.xmenuFileExport.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.xmenuFileExportHatwune,
            this.xmenuFileExportVocaloMark} );
            this.xmenuFileExport.Name = "xmenuFileExport";
            this.xmenuFileExport.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileExport.Text = "エクスポート";
            // 
            // xmenuFileExportHatwune
            // 
            this.xmenuFileExportHatwune.Name = "xmenuFileExportHatwune";
            this.xmenuFileExportHatwune.Size = new System.Drawing.Size( 200, 22 );
            this.xmenuFileExportHatwune.Text = "はとぅねベンチ用スクリプト";
            this.xmenuFileExportHatwune.Click += new System.EventHandler( this.xmenuFileExportHatwune_Click );
            // 
            // xmenuFileExportVocaloMark
            // 
            this.xmenuFileExportVocaloMark.Name = "xmenuFileExportVocaloMark";
            this.xmenuFileExportVocaloMark.Size = new System.Drawing.Size( 200, 22 );
            this.xmenuFileExportVocaloMark.Text = "Script for VOCALOMARK";
            this.xmenuFileExportVocaloMark.Click += new System.EventHandler( this.xmenuFileExportVocaloMark_Click );
            // 
            // toolStripMenuItem9
            // 
            this.toolStripMenuItem9.Name = "toolStripMenuItem9";
            this.toolStripMenuItem9.Size = new System.Drawing.Size( 155, 6 );
            // 
            // xmenuFileOpenVsq
            // 
            this.xmenuFileOpenVsq.Name = "xmenuFileOpenVsq";
            this.xmenuFileOpenVsq.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileOpenVsq.Text = "VSQを開く(&O)";
            this.xmenuFileOpenVsq.Click += new System.EventHandler( this.xmenuFileOpenVsq_Click );
            // 
            // xmenuFileOutputAvi
            // 
            this.xmenuFileOutputAvi.Name = "xmenuFileOutputAvi";
            this.xmenuFileOutputAvi.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileOutputAvi.Text = "AVI出力(&S)";
            this.xmenuFileOutputAvi.Click += new System.EventHandler( this.menuFileOutputAvi_Click );
            // 
            // xmenuFileOutputRawAvi
            // 
            this.xmenuFileOutputRawAvi.Name = "xmenuFileOutputRawAvi";
            this.xmenuFileOutputRawAvi.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileOutputRawAvi.Text = "無圧縮AVIを出力";
            this.xmenuFileOutputRawAvi.Click += new System.EventHandler( this.menuFileOutputRawAvi_Click );
            // 
            // xmenuFileSeriesBitmap
            // 
            this.xmenuFileSeriesBitmap.Name = "xmenuFileSeriesBitmap";
            this.xmenuFileSeriesBitmap.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileSeriesBitmap.Text = "連番ビットマップ";
            this.xmenuFileSeriesBitmap.Click += new System.EventHandler( this.xmenuFileSeriesBitmap_Click );
            // 
            // xmenuFileOutputAbort
            // 
            this.xmenuFileOutputAbort.Enabled = false;
            this.xmenuFileOutputAbort.Name = "xmenuFileOutputAbort";
            this.xmenuFileOutputAbort.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileOutputAbort.Text = "出力の中断(&E)";
            this.xmenuFileOutputAbort.Click += new System.EventHandler( this.xmenuFileOutputAbort_Click );
            // 
            // toolStripMenuItem10
            // 
            this.toolStripMenuItem10.Name = "toolStripMenuItem10";
            this.toolStripMenuItem10.Size = new System.Drawing.Size( 155, 6 );
            // 
            // xmenuFileExit
            // 
            this.xmenuFileExit.Name = "xmenuFileExit";
            this.xmenuFileExit.Size = new System.Drawing.Size( 158, 22 );
            this.xmenuFileExit.Text = "終了(&X)";
            this.xmenuFileExit.Click += new System.EventHandler( this.xmenuFileExit_Click );
            // 
            // menuEdit
            // 
            this.menuEdit.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuEditUndo,
            this.menuEditRedo,
            this.toolStripMenuItem1,
            this.menuEditVideoSize,
            this.menuEditFrameRate,
            this.menuEditZOrder,
            this.menuEditVideoLength,
            this.menuEditShiftTimeline,
            this.toolStripMenuItem11,
            this.menuEditAddCharacter,
            this.menuEditBGColor,
            this.menuEditRealTime} );
            this.menuEdit.Name = "menuEdit";
            this.menuEdit.Size = new System.Drawing.Size( 56, 20 );
            this.menuEdit.Text = "編集(&E)";
            this.menuEdit.DropDownOpening += new System.EventHandler( this.menuEdit_DropDownOpening );
            // 
            // menuEditUndo
            // 
            this.menuEditUndo.Enabled = false;
            this.menuEditUndo.Name = "menuEditUndo";
            this.menuEditUndo.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Z)));
            this.menuEditUndo.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditUndo.Text = "元に戻す(&U)";
            this.menuEditUndo.Click += new System.EventHandler( this.menuEditUndo_Click );
            // 
            // menuEditRedo
            // 
            this.menuEditRedo.Enabled = false;
            this.menuEditRedo.Name = "menuEditRedo";
            this.menuEditRedo.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.Z)));
            this.menuEditRedo.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditRedo.Text = "やり直し(&R)";
            this.menuEditRedo.Click += new System.EventHandler( this.menuEditRedo_Click );
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size( 189, 6 );
            // 
            // menuEditVideoSize
            // 
            this.menuEditVideoSize.Name = "menuEditVideoSize";
            this.menuEditVideoSize.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditVideoSize.Text = "ビデオサイズ(&V)";
            this.menuEditVideoSize.Click += new System.EventHandler( this.menuEditVideoSize_Click );
            // 
            // menuEditFrameRate
            // 
            this.menuEditFrameRate.Name = "menuEditFrameRate";
            this.menuEditFrameRate.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditFrameRate.Text = "フレームレート(&F)";
            this.menuEditFrameRate.Click += new System.EventHandler( this.menuEditFrameRate_Click );
            // 
            // menuEditZOrder
            // 
            this.menuEditZOrder.Name = "menuEditZOrder";
            this.menuEditZOrder.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditZOrder.Text = "描画順序(&Z)";
            this.menuEditZOrder.Click += new System.EventHandler( this.menuEditZOrder_Click );
            // 
            // menuEditVideoLength
            // 
            this.menuEditVideoLength.Name = "menuEditVideoLength";
            this.menuEditVideoLength.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditVideoLength.Text = "ビデオの長さを変更(&C)";
            this.menuEditVideoLength.Click += new System.EventHandler( this.menuEditVideoLength_Click );
            // 
            // menuEditShiftTimeline
            // 
            this.menuEditShiftTimeline.Name = "menuEditShiftTimeline";
            this.menuEditShiftTimeline.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditShiftTimeline.Text = "全タイムラインをシフト(&S)";
            this.menuEditShiftTimeline.Click += new System.EventHandler( this.menuEditShiftTimeline_Click );
            // 
            // toolStripMenuItem11
            // 
            this.toolStripMenuItem11.Name = "toolStripMenuItem11";
            this.toolStripMenuItem11.Size = new System.Drawing.Size( 189, 6 );
            // 
            // menuEditAddCharacter
            // 
            this.menuEditAddCharacter.Name = "menuEditAddCharacter";
            this.menuEditAddCharacter.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditAddCharacter.Text = "空のキャラクタを追加(&A)";
            this.menuEditAddCharacter.Click += new System.EventHandler( this.menuEditAddCharacter_Click );
            // 
            // menuEditBGColor
            // 
            this.menuEditBGColor.Name = "menuEditBGColor";
            this.menuEditBGColor.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditBGColor.Text = "背景色(&B)";
            this.menuEditBGColor.Click += new System.EventHandler( this.menuEditBGColor_Click );
            // 
            // menuEditRealTime
            // 
            this.menuEditRealTime.CheckOnClick = true;
            this.menuEditRealTime.Name = "menuEditRealTime";
            this.menuEditRealTime.ShortcutKeys = System.Windows.Forms.Keys.F4;
            this.menuEditRealTime.Size = new System.Drawing.Size( 192, 22 );
            this.menuEditRealTime.Text = "リアルタイム打ち込み";
            this.menuEditRealTime.Click += new System.EventHandler( this.menuEditRealTime_Click );
            // 
            // menuVisual
            // 
            this.menuVisual.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuVisualZoomIn,
            this.menuVisualZoomOut,
            this.menuVisualZoomReset,
            this.menuVisualTop,
            this.menuVisualEnd,
            this.toolStripMenuItem6,
            this.menuVisualPlayPause,
            this.menuVisualRepeat,
            this.toolStripMenuItem12,
            this.menuVisualPreview,
            this.menuVisualSync,
            this.menuVisualObjectList,
            this.toolStripMenuItem13,
            this.menuVisualTransform,
            this.menuVisualVsqTrack,
            this.menuVisualBars} );
            this.menuVisual.Name = "menuVisual";
            this.menuVisual.Size = new System.Drawing.Size( 57, 20 );
            this.menuVisual.Text = "表示(&V)";
            // 
            // menuVisualZoomIn
            // 
            this.menuVisualZoomIn.Name = "menuVisualZoomIn";
            this.menuVisualZoomIn.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Up)));
            this.menuVisualZoomIn.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualZoomIn.Text = "拡大(&I)";
            this.menuVisualZoomIn.Click += new System.EventHandler( this.menuVisualZoomIn_Click );
            // 
            // menuVisualZoomOut
            // 
            this.menuVisualZoomOut.Name = "menuVisualZoomOut";
            this.menuVisualZoomOut.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Down)));
            this.menuVisualZoomOut.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualZoomOut.Text = "縮小(&O)";
            this.menuVisualZoomOut.Click += new System.EventHandler( this.menuVisualZoomOut_Click );
            // 
            // menuVisualZoomReset
            // 
            this.menuVisualZoomReset.Name = "menuVisualZoomReset";
            this.menuVisualZoomReset.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualZoomReset.Text = "元の倍率(&R)";
            this.menuVisualZoomReset.Click += new System.EventHandler( this.menuVisualZoomReset_Click );
            // 
            // menuVisualTop
            // 
            this.menuVisualTop.Name = "menuVisualTop";
            this.menuVisualTop.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Home)));
            this.menuVisualTop.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualTop.Text = "先頭へ";
            this.menuVisualTop.Click += new System.EventHandler( this.menuVisualTop_Click );
            // 
            // menuVisualEnd
            // 
            this.menuVisualEnd.Name = "menuVisualEnd";
            this.menuVisualEnd.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.End)));
            this.menuVisualEnd.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualEnd.Text = "最後へ";
            this.menuVisualEnd.Click += new System.EventHandler( this.menuVisualEnd_Click );
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            this.toolStripMenuItem6.Size = new System.Drawing.Size( 205, 6 );
            // 
            // menuVisualPlayPause
            // 
            this.menuVisualPlayPause.Name = "menuVisualPlayPause";
            this.menuVisualPlayPause.ShortcutKeys = System.Windows.Forms.Keys.F5;
            this.menuVisualPlayPause.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualPlayPause.Text = "再生/一時停止";
            this.menuVisualPlayPause.Click += new System.EventHandler( this.menuVisualPlayPause_Click );
            // 
            // menuVisualRepeat
            // 
            this.menuVisualRepeat.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuVisualRepeatPlayPause,
            this.menuVisualRepeatTop,
            this.menuVisualRepeatEnd} );
            this.menuVisualRepeat.Name = "menuVisualRepeat";
            this.menuVisualRepeat.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualRepeat.Text = "リピート再生";
            // 
            // menuVisualRepeatPlayPause
            // 
            this.menuVisualRepeatPlayPause.Name = "menuVisualRepeatPlayPause";
            this.menuVisualRepeatPlayPause.ShortcutKeys = System.Windows.Forms.Keys.F3;
            this.menuVisualRepeatPlayPause.Size = new System.Drawing.Size( 166, 22 );
            this.menuVisualRepeatPlayPause.Text = "再生/一時停止";
            this.menuVisualRepeatPlayPause.Click += new System.EventHandler( this.menuVisualRepeatPlayPause_Click );
            // 
            // menuVisualRepeatTop
            // 
            this.menuVisualRepeatTop.Name = "menuVisualRepeatTop";
            this.menuVisualRepeatTop.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Left)));
            this.menuVisualRepeatTop.Size = new System.Drawing.Size( 166, 22 );
            this.menuVisualRepeatTop.Text = "先頭へ";
            this.menuVisualRepeatTop.Click += new System.EventHandler( this.menuVisualRepeatTop_Click );
            // 
            // menuVisualRepeatEnd
            // 
            this.menuVisualRepeatEnd.Name = "menuVisualRepeatEnd";
            this.menuVisualRepeatEnd.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Right)));
            this.menuVisualRepeatEnd.Size = new System.Drawing.Size( 166, 22 );
            this.menuVisualRepeatEnd.Text = "最後へ";
            this.menuVisualRepeatEnd.Click += new System.EventHandler( this.menuVisualRepeatEnd_Click );
            // 
            // toolStripMenuItem12
            // 
            this.toolStripMenuItem12.Name = "toolStripMenuItem12";
            this.toolStripMenuItem12.Size = new System.Drawing.Size( 205, 6 );
            // 
            // menuVisualPreview
            // 
            this.menuVisualPreview.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuVisualPreviewFlipVisible,
            this.menuVisualPreviewSeparate} );
            this.menuVisualPreview.Name = "menuVisualPreview";
            this.menuVisualPreview.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualPreview.Text = "プレビュー";
            // 
            // menuVisualPreviewFlipVisible
            // 
            this.menuVisualPreviewFlipVisible.Name = "menuVisualPreviewFlipVisible";
            this.menuVisualPreviewFlipVisible.ShortcutKeys = System.Windows.Forms.Keys.F6;
            this.menuVisualPreviewFlipVisible.Size = new System.Drawing.Size( 199, 22 );
            this.menuVisualPreviewFlipVisible.Text = "プレビューを非表示";
            this.menuVisualPreviewFlipVisible.Click += new System.EventHandler( this.menuVisualPreviewFlipVisible_Click );
            // 
            // menuVisualPreviewSeparate
            // 
            this.menuVisualPreviewSeparate.CheckOnClick = true;
            this.menuVisualPreviewSeparate.Name = "menuVisualPreviewSeparate";
            this.menuVisualPreviewSeparate.Size = new System.Drawing.Size( 199, 22 );
            this.menuVisualPreviewSeparate.Text = "プレビューをウィンドウに分離";
            this.menuVisualPreviewSeparate.Click += new System.EventHandler( this.menuVisualPreviewSeparate_Click );
            // 
            // menuVisualSync
            // 
            this.menuVisualSync.CheckOnClick = true;
            this.menuVisualSync.Name = "menuVisualSync";
            this.menuVisualSync.ShortcutKeys = System.Windows.Forms.Keys.F7;
            this.menuVisualSync.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualSync.Text = "タイムテーブルとシンクロ";
            // 
            // menuVisualObjectList
            // 
            this.menuVisualObjectList.Name = "menuVisualObjectList";
            this.menuVisualObjectList.ShortcutKeys = System.Windows.Forms.Keys.F8;
            this.menuVisualObjectList.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualObjectList.Text = "オブジェクトリストを非表示";
            this.menuVisualObjectList.Click += new System.EventHandler( this.menuVisualObjectList_Click );
            // 
            // toolStripMenuItem13
            // 
            this.toolStripMenuItem13.Name = "toolStripMenuItem13";
            this.toolStripMenuItem13.Size = new System.Drawing.Size( 205, 6 );
            // 
            // menuVisualTransform
            // 
            this.menuVisualTransform.CheckOnClick = true;
            this.menuVisualTransform.Name = "menuVisualTransform";
            this.menuVisualTransform.ShortcutKeys = System.Windows.Forms.Keys.F9;
            this.menuVisualTransform.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualTransform.Text = "変位の制御";
            this.menuVisualTransform.CheckedChanged += new System.EventHandler( this.menuVisualTransform_CheckedChanged );
            // 
            // menuVisualVsqTrack
            // 
            this.menuVisualVsqTrack.CheckOnClick = true;
            this.menuVisualVsqTrack.Name = "menuVisualVsqTrack";
            this.menuVisualVsqTrack.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualVsqTrack.Text = "VSQトラックを常に表示";
            this.menuVisualVsqTrack.CheckedChanged += new System.EventHandler( this.menuVisualVsqTrack_CheckedChanged );
            // 
            // menuVisualBars
            // 
            this.menuVisualBars.CheckOnClick = true;
            this.menuVisualBars.Name = "menuVisualBars";
            this.menuVisualBars.Size = new System.Drawing.Size( 208, 22 );
            this.menuVisualBars.Text = "小節の境界を表示";
            // 
            // menuTool
            // 
            this.menuTool.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuToolOption,
            this.menuToolMusic,
            this.menuToolMoveTo,
            this.menuToolQuantize,
            this.toolStripMenuItem2,
            this.menuToolPluginConfig} );
            this.menuTool.Name = "menuTool";
            this.menuTool.Size = new System.Drawing.Size( 61, 20 );
            this.menuTool.Text = "ツール(&T)";
            // 
            // menuToolOption
            // 
            this.menuToolOption.Name = "menuToolOption";
            this.menuToolOption.Size = new System.Drawing.Size( 218, 22 );
            this.menuToolOption.Text = "オプション(&O)";
            this.menuToolOption.Click += new System.EventHandler( this.menuToolOption_Click );
            // 
            // menuToolMusic
            // 
            this.menuToolMusic.Name = "menuToolMusic";
            this.menuToolMusic.Size = new System.Drawing.Size( 218, 22 );
            this.menuToolMusic.Text = "同時再生する曲(&M)";
            this.menuToolMusic.Click += new System.EventHandler( this.menuToolMusic_Click );
            // 
            // menuToolMoveTo
            // 
            this.menuToolMoveTo.Name = "menuToolMoveTo";
            this.menuToolMoveTo.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.G)));
            this.menuToolMoveTo.Size = new System.Drawing.Size( 218, 22 );
            this.menuToolMoveTo.Text = "指定フレームに移動(&G)";
            this.menuToolMoveTo.Click += new System.EventHandler( this.menuToolMoveTo_Click );
            // 
            // menuToolQuantize
            // 
            this.menuToolQuantize.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuToolQuantize04,
            this.menuToolQuantize08,
            this.menuToolQuantize16,
            this.menuToolQuantize32,
            this.menuToolQuantize64,
            this.menuToolQuantizeOff,
            this.toolStripMenuItem3,
            this.menuToolQuantizeTriplet} );
            this.menuToolQuantize.Name = "menuToolQuantize";
            this.menuToolQuantize.Size = new System.Drawing.Size( 218, 22 );
            this.menuToolQuantize.Text = "クォンタイズ(&Q)";
            // 
            // menuToolQuantize04
            // 
            this.menuToolQuantize04.Name = "menuToolQuantize04";
            this.menuToolQuantize04.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantize04.Text = "1/4";
            this.menuToolQuantize04.Click += new System.EventHandler( this.menuToolQuantize04_Click );
            // 
            // menuToolQuantize08
            // 
            this.menuToolQuantize08.Name = "menuToolQuantize08";
            this.menuToolQuantize08.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantize08.Text = "1/8";
            this.menuToolQuantize08.Click += new System.EventHandler( this.menuToolQuantize08_Click );
            // 
            // menuToolQuantize16
            // 
            this.menuToolQuantize16.Name = "menuToolQuantize16";
            this.menuToolQuantize16.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantize16.Text = "1/16";
            this.menuToolQuantize16.Click += new System.EventHandler( this.menuToolQuantize16_Click );
            // 
            // menuToolQuantize32
            // 
            this.menuToolQuantize32.Name = "menuToolQuantize32";
            this.menuToolQuantize32.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantize32.Text = "1/32";
            this.menuToolQuantize32.Click += new System.EventHandler( this.menuToolQuantize32_Click );
            // 
            // menuToolQuantize64
            // 
            this.menuToolQuantize64.Name = "menuToolQuantize64";
            this.menuToolQuantize64.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantize64.Text = "1/64";
            this.menuToolQuantize64.Click += new System.EventHandler( this.menuToolQuantize64_Click );
            // 
            // menuToolQuantizeOff
            // 
            this.menuToolQuantizeOff.Checked = true;
            this.menuToolQuantizeOff.CheckState = System.Windows.Forms.CheckState.Checked;
            this.menuToolQuantizeOff.Name = "menuToolQuantizeOff";
            this.menuToolQuantizeOff.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantizeOff.Text = "オフ";
            this.menuToolQuantizeOff.Click += new System.EventHandler( this.menuToolQuantizeOff_Click );
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size( 97, 6 );
            // 
            // menuToolQuantizeTriplet
            // 
            this.menuToolQuantizeTriplet.CheckOnClick = true;
            this.menuToolQuantizeTriplet.Name = "menuToolQuantizeTriplet";
            this.menuToolQuantizeTriplet.Size = new System.Drawing.Size( 100, 22 );
            this.menuToolQuantizeTriplet.Text = "3連符";
            this.menuToolQuantizeTriplet.CheckedChanged += new System.EventHandler( this.menuToolQuantizeTriplet_CheckedChanged );
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size( 215, 6 );
            // 
            // menuToolPluginConfig
            // 
            this.menuToolPluginConfig.Name = "menuToolPluginConfig";
            this.menuToolPluginConfig.Size = new System.Drawing.Size( 218, 22 );
            this.menuToolPluginConfig.Text = "プラグイン設定(&G)";
            // 
            // menuHelp
            // 
            this.menuHelp.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuHelpPluginInfo,
            this.menuHelpVersionInfo,
            this.menuHelpBugReport,
            this.menuHelpDebug} );
            this.menuHelp.Name = "menuHelp";
            this.menuHelp.Size = new System.Drawing.Size( 62, 20 );
            this.menuHelp.Text = "ヘルプ(&H)";
            // 
            // menuHelpPluginInfo
            // 
            this.menuHelpPluginInfo.Name = "menuHelpPluginInfo";
            this.menuHelpPluginInfo.Size = new System.Drawing.Size( 163, 22 );
            this.menuHelpPluginInfo.Text = "プラグイン情報(&P)";
            // 
            // menuHelpVersionInfo
            // 
            this.menuHelpVersionInfo.Name = "menuHelpVersionInfo";
            this.menuHelpVersionInfo.Size = new System.Drawing.Size( 163, 22 );
            this.menuHelpVersionInfo.Text = "LipSyncについて(&A)";
            this.menuHelpVersionInfo.Click += new System.EventHandler( this.menuHelpVersionInfo_Click );
            // 
            // menuHelpBugReport
            // 
            this.menuHelpBugReport.Name = "menuHelpBugReport";
            this.menuHelpBugReport.Size = new System.Drawing.Size( 163, 22 );
            this.menuHelpBugReport.Text = "バグレポート(&B)";
            this.menuHelpBugReport.Click += new System.EventHandler( this.menuHelpBugReport_Click );
            // 
            // menuHelpDebug
            // 
            this.menuHelpDebug.DropDownItems.AddRange( new System.Windows.Forms.ToolStripItem[] {
            this.menuHelpDebugEditCharacter,
            this.menuHelpDebugInverseImages,
            this.menuHelpDebugExtract} );
            this.menuHelpDebug.Name = "menuHelpDebug";
            this.menuHelpDebug.Size = new System.Drawing.Size( 163, 22 );
            this.menuHelpDebug.Text = "デバッグ";
            this.menuHelpDebug.Visible = false;
            // 
            // menuHelpDebugEditCharacter
            // 
            this.menuHelpDebugEditCharacter.Name = "menuHelpDebugEditCharacter";
            this.menuHelpDebugEditCharacter.ShortcutKeys = ((System.Windows.Forms.Keys)((((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Alt)
                        | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.Q)));
            this.menuHelpDebugEditCharacter.Size = new System.Drawing.Size( 295, 22 );
            this.menuHelpDebugEditCharacter.Text = "キャラクタを編集";
            this.menuHelpDebugEditCharacter.Click += new System.EventHandler( this.menuHelpDebugEditCharacter_Click );
            // 
            // menuHelpDebugInverseImages
            // 
            this.menuHelpDebugInverseImages.Name = "menuHelpDebugInverseImages";
            this.menuHelpDebugInverseImages.ShortcutKeys = ((System.Windows.Forms.Keys)((((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Alt)
                        | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.W)));
            this.menuHelpDebugInverseImages.Size = new System.Drawing.Size( 295, 22 );
            this.menuHelpDebugInverseImages.Text = "その他のイメージを左右反転";
            this.menuHelpDebugInverseImages.Click += new System.EventHandler( this.menuHelpDebugInverseImages_Click );
            // 
            // menuHelpDebugExtract
            // 
            this.menuHelpDebugExtract.Name = "menuHelpDebugExtract";
            this.menuHelpDebugExtract.ShortcutKeys = ((System.Windows.Forms.Keys)((((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Alt)
                        | System.Windows.Forms.Keys.Shift)
                        | System.Windows.Forms.Keys.E)));
            this.menuHelpDebugExtract.Size = new System.Drawing.Size( 295, 22 );
            this.menuHelpDebugExtract.Text = "抽出";
            this.menuHelpDebugExtract.Click += new System.EventHandler( this.menuHelpDebugExtract_Click );
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // toolStripContainer1
            // 
            // 
            // toolStripContainer1.BottomToolStripPanel
            // 
            this.toolStripContainer1.BottomToolStripPanel.Controls.Add( this.statusStrip1 );
            // 
            // toolStripContainer1.ContentPanel
            // 
            this.toolStripContainer1.ContentPanel.Controls.Add( this.pictureBox1 );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.hScrollBar1 );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.pictureBox2 );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.side );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.vScrollBar1 );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.previewer );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.preview_image );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.property );
            this.toolStripContainer1.ContentPanel.Controls.Add( this.m_container );
            this.toolStripContainer1.ContentPanel.Size = new System.Drawing.Size( 958, 437 );
            this.toolStripContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.toolStripContainer1.Location = new System.Drawing.Point( 1, 1 );
            this.toolStripContainer1.Name = "toolStripContainer1";
            this.toolStripContainer1.Size = new System.Drawing.Size( 958, 483 );
            this.toolStripContainer1.TabIndex = 20;
            this.toolStripContainer1.Text = "toolStripContainer1";
            // 
            // toolStripContainer1.TopToolStripPanel
            // 
            this.toolStripContainer1.TopToolStripPanel.Controls.Add( this.menuStrip2 );
            // 
            // previewer
            // 
            this.previewer.CheckMuteChecked = false;
            this.previewer.Image = null;
            this.previewer.LabelSpeedText = "x1.0";
            this.previewer.LabelTimeText = "0.0s";
            this.previewer.Location = new System.Drawing.Point( 0, 0 );
            this.previewer.Name = "previewer";
            this.previewer.PlayPauseEnabled = true;
            this.previewer.PlayPauseText = "再生";
            this.previewer.PreviewSizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.previewer.Size = new System.Drawing.Size( 373, 252 );
            this.previewer.TabIndex = 17;
            this.previewer.TrackBarEnabled = true;
            this.previewer.TrackBarMaximum = 10;
            this.previewer.TrackBarMinimum = 0;
            this.previewer.TrackBarValue = 0;
            this.previewer.TrackSpeedValue = 1000;
            this.previewer.TrackVolumeValue = 1000;
            this.previewer.TrackBarScroll            += new System.EventHandler( this.previewer_TrackBarScroll );
            this.previewer.TrackVolumeScroll         += new System.EventHandler( this.previewer_TrackVolumeScroll );
            this.previewer.MenuHundredClick          += new System.EventHandler( this.previewer_MenuHundredClick );
            this.previewer.LabelTimeMouseDoubleClick += new System.EventHandler( this.previewer_LabelTimeMouseDoubleClick );
            this.previewer.TrackSpeedScroll          += new System.EventHandler( this.previewer_TrackSpeedScroll );
            this.previewer.TrackSpeedMouseUp         += new System.Windows.Forms.MouseEventHandler( this.previewer_TrackSpeedMouseUp );
            this.previewer.PreviewSizeChanged        += new System.EventHandler( this.previewer_PreviewSizeChanged );
            this.previewer.CheckMuteCheckedChanged   += new System.EventHandler( this.previewer_CheckMuteCheckedChanged );
            this.previewer.StopClicked               += new System.EventHandler( this.previewer_StopClicked );
            this.previewer.PreviewMouseUp            += new System.Windows.Forms.MouseEventHandler( this.previewer_PreviewMouseUp );
            this.previewer.SpeedClicked              += new System.EventHandler( this.previewer_SpeedClicked );
            this.previewer.PreviewMouseMove          += new System.Windows.Forms.MouseEventHandler( this.previewer_PreviewMouseMove );
            this.previewer.PreviewMouseDoubleClick   += new System.Windows.Forms.MouseEventHandler( this.previewer_PreviewMouseDoubleClick );
            this.previewer.PreviewPaint              += new System.Windows.Forms.PaintEventHandler( this.previewer_PreviewPaint );
            this.previewer.PreviewMouseDown          += new System.Windows.Forms.MouseEventHandler( this.previewer_PreviewMouseDown );
            this.previewer.PlayPauseClicked          += new System.EventHandler( this.previewer_PlayPauseClicked );
            this.previewer.MenuFitClick              += new System.EventHandler( this.previewer_MenuFitClick );
            // 
            // property1
            // 
            this.property.Editing = null;
            this.property.Location = new System.Drawing.Point( 0, 0 );
            this.property.Name = "property1";
            this.property.SelectedIndex = -1;
            this.property.SelectedObject = null;
            this.property.Size = new System.Drawing.Size( 174, 436 );
            this.property.TabIndex = 0;
            // 
            // m_container
            // 
            this.m_container.Dock = System.Windows.Forms.DockStyle.Fill;
            this.m_container.FixedPanel = System.Windows.Forms.FixedPanel.None;
            this.m_container.IsSplitterFixed = false;
            this.m_container.Location = new System.Drawing.Point( 0, 0 );
            this.m_container.Name = "m_container";
            this.m_container.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // 
            // 
            this.m_container.Panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.m_container.Panel1.BorderColor = System.Drawing.Color.Black;
            this.m_container.Panel1.Location = new System.Drawing.Point( 0, 0 );
            this.m_container.Panel1.Margin = new System.Windows.Forms.Padding( 0, 0, 0, 4 );
            this.m_container.Panel1.Name = "m_panel1";
            this.m_container.Panel1.Size = new System.Drawing.Size( 200, 437 );
            this.m_container.Panel1.TabIndex = 0;
            this.m_container.Panel1MinSize = 0;
            // 
            // 
            // 
            this.m_container.Panel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.m_container.Panel2.BorderColor = System.Drawing.Color.Black;
            this.m_container.Panel2.Location = new System.Drawing.Point( 204, 0 );
            this.m_container.Panel2.Margin = new System.Windows.Forms.Padding( 0 );
            this.m_container.Panel2.Name = "m_panel2";
            this.m_container.Panel2.Size = new System.Drawing.Size( 754, 437 );
            this.m_container.Panel2.TabIndex = 1;
            this.m_container.Panel2.SizeChanged += new System.EventHandler( this.m_container_Panel2_SizeChanged );
            this.m_container.Panel2MinSize = 25;
            this.m_container.Size = new System.Drawing.Size( 958, 437 );
            this.m_container.SplitterDistance = 200;
            this.m_container.SplitterWidth = 4;
            this.m_container.TabIndex = 19;
            this.m_container.Text = "splitContainerEx1";
            // 
            // bgWorkSeriesImage
            // 
            this.bgWorkSeriesImage.WorkerReportsProgress = true;
            this.bgWorkSeriesImage.WorkerSupportsCancellation = true;
            this.bgWorkSeriesImage.DoWork += new System.ComponentModel.DoWorkEventHandler( this.bgWorkSeriesImage_DoWork );
            this.bgWorkSeriesImage.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler( this.bgWorkSeriesImage_RunWorkerCompleted );
            this.bgWorkSeriesImage.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler( this.bgWorkSeriesImage_ProgressChanged );
            // 
            // timerScreenUpdater
            // 
            this.timerScreenUpdater.Tick += new System.EventHandler( this.timerScreenUpdater_Tick );
            // 
            // Form1
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF( 6F, 12F );
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size( 960, 485 );
            this.Controls.Add( this.toolStripContainer1 );
            this.MainMenuStrip = this.menuStrip2;
            this.Name = "Form1";
            this.Padding = new System.Windows.Forms.Padding( 1 );
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "LipSync";
            this.Deactivate += new System.EventHandler( this.Form1_Deactivate );
            this.Load += new System.EventHandler( this.Form1_Load );
            this.Paint += new System.Windows.Forms.PaintEventHandler( this.Form1_Paint );
            this.Shown += new System.EventHandler( this.Form1_Shown );
            this.Activated += new System.EventHandler( this.Form1_Activated );
            this.DragDrop += new System.Windows.Forms.DragEventHandler( this.Form1_DragDrop );
            this.DragEnter += new System.Windows.Forms.DragEventHandler( this.Form1_DragEnter );
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler( this.Form1_FormClosing );
            ((System.ComponentModel.ISupportInitialize)(this.preview_image)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.side)).EndInit();
            this.statusStrip1.ResumeLayout( false );
            this.statusStrip1.PerformLayout();
            this.cmenuRepeat.ResumeLayout( false );
            this.menuStrip2.ResumeLayout( false );
            this.menuStrip2.PerformLayout();
            this.toolStripContainer1.BottomToolStripPanel.ResumeLayout( false );
            this.toolStripContainer1.BottomToolStripPanel.PerformLayout();
            this.toolStripContainer1.ContentPanel.ResumeLayout( false );
            this.toolStripContainer1.TopToolStripPanel.ResumeLayout( false );
            this.toolStripContainer1.TopToolStripPanel.PerformLayout();
            this.toolStripContainer1.ResumeLayout( false );
            this.toolStripContainer1.PerformLayout();
            this.ResumeLayout( false );

        }

        #endregion

        private System.Windows.Forms.OpenFileDialog openVsqDialog;
        private System.Windows.Forms.OpenFileDialog dialogImage;
        private System.Windows.Forms.PictureBox preview_image;
        private System.Windows.Forms.ContextMenuStrip cmenu;
        private System.Windows.Forms.SaveFileDialog saveFileDialog1;
        private System.Windows.Forms.OpenFileDialog openLse;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel statusLabel;
        private System.Windows.Forms.OpenFileDialog openRseDialog;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.VScrollBar vScrollBar1;
        private System.Windows.Forms.HScrollBar hScrollBar1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.PictureBox side;
        private System.Windows.Forms.SaveFileDialog saveAviFile;
        private System.ComponentModel.BackgroundWorker bgWorkAvi;
        private System.Windows.Forms.ColorDialog colorDialog1;
        private System.Windows.Forms.ToolStripStatusLabel statusTime;
        private System.Windows.Forms.ToolStripStatusLabel statusComment;
        public LipSync.Property property;
        private System.Windows.Forms.OpenFileDialog openMusicDialog;
        private System.Windows.Forms.ContextMenuStrip cmenuRepeat;
        private System.Windows.Forms.ToolStripMenuItem cmenuRepeatStart;
        private System.Windows.Forms.ToolStripMenuItem cmenuRepeatEnd;
        private System.Windows.Forms.ToolStripMenuItem cmenuRepeatReset;
        private System.Windows.Forms.MenuStrip menuStrip2;
        private System.Windows.Forms.ToolStripMenuItem xmenuFile;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileOpen;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileClose;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem8;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileSave;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileSaveAs;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileImport;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileExport;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem9;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileOpenVsq;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileOutputAvi;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileOutputRawAvi;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileOutputAbort;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem10;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileExit;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileImportRipsync;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileExportHatwune;
        private System.Windows.Forms.ToolStripMenuItem menuEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem menuEditVideoSize;
        private System.Windows.Forms.ToolStripMenuItem menuEditFrameRate;
        private System.Windows.Forms.ToolStripMenuItem menuEditZOrder;
        private System.Windows.Forms.ToolStripMenuItem menuEditVideoLength;
        private System.Windows.Forms.ToolStripMenuItem menuEditShiftTimeline;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem11;
        private System.Windows.Forms.ToolStripMenuItem menuEditAddCharacter;
        private System.Windows.Forms.ToolStripMenuItem menuEditBGColor;
        private System.Windows.Forms.ToolStripMenuItem menuEditRealTime;
        public System.Windows.Forms.ToolStripMenuItem menuEditUndo;
        public System.Windows.Forms.ToolStripMenuItem menuEditRedo;
        private System.Windows.Forms.ToolStripMenuItem menuVisual;
        private System.Windows.Forms.ToolStripMenuItem menuVisualZoomIn;
        private System.Windows.Forms.ToolStripMenuItem menuVisualZoomOut;
        private System.Windows.Forms.ToolStripMenuItem menuVisualZoomReset;
        private System.Windows.Forms.ToolStripMenuItem menuVisualTop;
        private System.Windows.Forms.ToolStripMenuItem menuVisualEnd;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem menuVisualPlayPause;
        private System.Windows.Forms.ToolStripMenuItem menuVisualRepeat;
        private System.Windows.Forms.ToolStripMenuItem menuVisualRepeatPlayPause;
        private System.Windows.Forms.ToolStripMenuItem menuVisualRepeatTop;
        private System.Windows.Forms.ToolStripMenuItem menuVisualRepeatEnd;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem12;
        private System.Windows.Forms.ToolStripMenuItem menuVisualSync;
        private System.Windows.Forms.ToolStripMenuItem menuVisualObjectList;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem13;
        private System.Windows.Forms.ToolStripMenuItem menuVisualVsqTrack;
        private System.Windows.Forms.ToolStripMenuItem menuVisualBars;
        public System.Windows.Forms.ToolStripMenuItem menuVisualTransform;
        private System.Windows.Forms.ToolStripMenuItem menuTool;
        private System.Windows.Forms.ToolStripMenuItem menuToolOption;
        private System.Windows.Forms.ToolStripMenuItem menuToolMusic;
        private System.Windows.Forms.ToolStripMenuItem menuToolMoveTo;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem menuToolPluginConfig;
        private System.Windows.Forms.ToolStripMenuItem menuHelp;
        private System.Windows.Forms.ToolStripMenuItem menuHelpPluginInfo;
        private System.Windows.Forms.ToolStripMenuItem menuHelpVersionInfo;
        private System.Windows.Forms.ToolStripMenuItem menuHelpBugReport;
        private System.Windows.Forms.ToolStripMenuItem menuHelpDebug;
        private System.Windows.Forms.ToolStripMenuItem menuHelpDebugEditCharacter;
        private System.Windows.Forms.ToolStripMenuItem menuHelpDebugInverseImages;
        private System.Windows.Forms.ToolStripMenuItem menuHelpDebugExtract;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize04;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize08;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize16;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize32;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantize64;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantizeOff;
        private System.Windows.Forms.ToolStripSeparator toolStripMenuItem3;
        private System.Windows.Forms.ToolStripMenuItem menuToolQuantizeTriplet;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileSeriesBitmap;
        private Previewer previewer;
        private System.Windows.Forms.ToolStripMenuItem menuVisualPreview;
        private System.Windows.Forms.ToolStripMenuItem menuVisualPreviewSeparate;
        private System.Windows.Forms.ToolStripMenuItem menuVisualPreviewFlipVisible;
        private BSplitContainer m_container;
        private System.Windows.Forms.ToolStripContainer toolStripContainer1;
        private System.ComponentModel.BackgroundWorker bgWorkSeriesImage;
        private System.Windows.Forms.Timer timerScreenUpdater;
        private System.Windows.Forms.ToolStripMenuItem xmenuFileExportVocaloMark;

    }

}

